/* ==========================================================================  */
/*                     Great Western Manufacturing web site                    */
/*                         www.gwmanufacturing.com.au/                         */
/*                            gwm_screen_2014.css                              */
/* ==========================================================================  */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

blockquote, q
{
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after
{
	content: '';
	content: none;
}

sup
{
	vertical-align: top;
	font-size: 75%;
	line-height: 120%;
	padding-left: 0.3em;
}


html
{
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0.2);
	background: #606060;
}


body
{
	min-width: 1250px;
	color: #000;
	font-family: calibri, arial, helvetica, sans-serif;
	font-size: 1.0em;
	text-align: center;
	line-height: 1.65;
	text-align: center;

	background: #727272;
	background: -o-linear-gradient(top, #727272 60%, #606060 100%);
	background: -ms-linear-gradient(top, #727272 60%, #606060 100%);
	background: -moz-linear-gradient(top, #727272 60%, #606060 100%);
	background: -webkit-linear-gradient(top, #727272 60%, #606060 100%);
	background: linear-gradient(top, #727272 60%, #606060 100%);
}


#outer
{
	display: block;
	margin: 0px auto;
	width: 1200px;
	background: url('images_layout/gwm_background_2015.png') top left repeat-y;
	text-align: left;
}


#branding
{
	display: block;
	width: 1200px;
	height: 150px;
}

branding img
{
	width:1200px;
	height:180px;
	float: left;
}



#content
{
	display: block;
	background: #fff;
	width: 880px;
	min-height: 40em;
	margin-left: 220px;
	padding: 0em 10px 2em 10px;
}



#footericons
{
	clear: both;
	margin: 0px 70px 0px 190px;
	padding: 15px 0px 2em 0px;
	text-align: center;
}


#footerwrapper
{
	width: 930px;
	margin: 0px 20px 20px 186px;
	padding: 1em 10px 2em 10px;
	border-top: solid 5px #e8002c;

	overflow: auto;

	background: #909090;
	background: -o-linear-gradient(top, #909090 25%, #404040 100%);
	background: -ms-linear-gradient(top, #909090 25%, #404040 100%);
	background: -moz-linear-gradient(top, #909090 25%, #404040 100%);
	background: -webkit-linear-gradient(top, #909090 25%, #404040 100%);
	background: linear-gradient(top, #909090 25%, #404040 100%);

}

.fatfooter
{
	float: left;
	min-height: 12.0em;
	padding: 0 0.8em;
}


#copyright
{
	float: right;
	width: 33%;
	color: #fff;
	padding: 0.0em 10px 1.0em 0px;
}

#legallinks li
{
	min-height: 3em;
}

#legallinks li
{
	list-style-type: none;
	float: right;
	font-weight: normal;
	font-size: 0.9em;
	margin: 0.5em 0em 0.5em 2.8em !important;
	color: #fff;
}

p.copyright,
p.footercontact,
p.idolink
{
	clear: right;
	font-size: 0.8rem;
	text-align: right;
}

p.footercontact
{
	font-size: 1.0rem !important;
	margin: 0em 0px 1em auto;	
	line-height: 2.5;
}

p.idolink
{
	clear: right;
	margin: 3em 0px 1em auto;	
}

#printstamp { display: none; }



div.sidebar
{
	float: right; 
	width: 340px;
	background: #fff;
	border: solid 1px #d8d8d8;
	border-radius: 5px;
	margin: 0.6em 0px 3.0em 5.0em;
	padding: 5px 10px;
}


/*		Special class for product Page images	*/

div.productImg,
div.productImglarge,
div.productImgsmall
{
	display: block;
	float: left;
	margin: 1.0em auto 2.0em;
	border: solid 1px #efefef;
	border-radius: 5px;
}

div.productImglarge
{
	width: 805px;
	min-height: 470px;
}

div.productImg
{
	width: 380px;
	min-height: 235px;
}

div.productImgsmall
{
	width: 240px;
	min-height: 160px;
	margin-right: 5%;
}




/*		Special class for images	*/
.productImg img,
.productImglarge img,
.productImgsmall img
{
	display: block;
	margin: 1em auto;
}
.productImg p,
.productImglarge p,
.productImgsmall p,
.productfeature p
{
	font-size: 0.8em;
	text-align: center;
	color: #808080;
}


.productImglarge img
{
	width: 730px;
	height: 470px;
}

.productImg img
{
	width: 360px;
	height: 240px;
}

.productImgsmall img
{
	width: 220px;
	height: 140px;
}


h1, h2, h3, h4, h5, h6
{
 	font-family: calibri, helvetica, arial, sans-serif;
	color: #6a0000;
	text-align: left;
	font-weight: normal;
	line-height: 1.4;
 	margin: 0.5em auto 0.3em 0;
}


h1
{
	font-size: 2.0em;
	margin: 0.0em auto 0.5em 0px;
}


h2 { font-size: 1.8em; margin: 1.5em auto 0.3em 0;}
h3 { font-size: 1.6em; margin: 1.5em auto 0.2em 0;}
h4 { font-size: 1.4em; }
h5 { font-size: 1.3em; }
h6 { font-size: 1.2em; }


p
{
	font-size: 1.1em;
	margin: 0.2em 0px 0.8em 0px;
	line-height: 1.65;
	text-align: left;
}

td p
{
	margin: 2px 2px 0px 2px;
}



.none { display: none;}
.clearleft { clear: left; }
.clearright { clear: right; }
.clearboth { clear: both; }
.dev { color: #a0a0a0; background: #f8f8f8;}

.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.small { font-size: 0.9em; }
em { font-style: italic;}
.strong, strong { font-weight: bold; }
.unbold, .normal { font-weight: normal; }
.grey { color: #808080; }
.red { color: #800000; }
.green { color: #00a000; }
.dev { color: #808000; background: #ffff00;}
.left15 { padding-left: 15px; }
.left25 { padding-left: 25px; }
.left35 { padding-left: 35px; }
.left50 { padding-left: 50px; }
.left75 { padding-left: 75px; }
.left100 { padding-left: 100px; }
.right20 { padding-right: 20px; }
.right30 { padding-right: 30px; }
.top10 { padding-top: 10px; }
.top15 { padding-top: 15px; }
.top20 { padding-top: 20px; }
.top25 { padding-top: 25px; }
.top35 { padding-top: 35px; }
.top50 { padding-top: 50px; }

.highlight
{
	font-size: 14px;
	font-weight: bold;
	color: #800000;
}




p.indentheading
{
	margin: 1.5em 10px 0em 1.0em;
}

p.indenttext
{
	margin: 0px 10px 1.5em 2.5em;
}

ul li,
ol li
{
 	margin: 0.2em 0px 0.8em 2.2em;
	text-align: left;
	font-size: 1.1em;
	line-height: 150%;
	font-weight: normal;
}


ul li
{
	list-style-type: disc;
	font-weight: normal;
}

ol li
{
 	margin: 0.5em 0px 1.8em 2.0em;
	list-style-type: decimal;
	font-weight: bold;
}


ul ul li
{
 	margin: 0.2em 0px 0.8em 3.6em;
	list-style-type: square;
	text-align: left;
	line-height: 150%;
	font-size: 1.0em;
	font-weight: normal;
}
ol ul li
{
 	margin: 0.2em 0px 0.2em 2.2em;
	list-style-type: square;
	text-align: left;
	line-height: 150%;
	font-weight: normal;
}

ul.square
{
	margin: 10px 0px 0px 0px
}

ul.square li
{
	margin: 2px auto 8px 40px;
	list-style-type: square; 
	line-height: 150%;
}



#slidefeature
{
	float: right;
	overflow: hidden;
	width: 360px;
	min-height: 290px;
	margin: 1.0em 10px 3.0em 4.0em;
	border: solid 1px #e0e0e0;
	border-radius: 5px;
}


#slidefeature ul
{
	margin: 0px auto;
}


#slidefeature li
{
	width: 100%;
	list-style-type: none;
	font-size: 0.8em;
	text-align: center;
	margin: 0px auto;
	padding: 0px;
}


#slidefeature img
{
	font-size: 0.8em;
	text-align: center;
	width: 320px;
	height: 240px;
	margin: 20px auto 0.5em;	
}
#entryfeature span,
#slidefeature span
{
	display: block;
	font-size: 0.8em;
	text-align: center;
	color: #808080;
}


#entryfeature a:link,
#slidefeature a:link
{
	text-decoration: none;
}

#entryfeature li a:visited,
#slidefeature li a:visited
{
	color: #4060e0;
}


div.entryfeature
{
	float: right;
	width: 250px;
	height: 558px;
	border: solid 1px #d8d8d8;
	margin: 5px 50px 20px auto;
}

div.entryfeature img
{
	width: 250px;
	height: 558px;
	margin: 0px;
}

div.fabricationfeature
{
	float: left !important;
	width: 380px !important; 
	height: 320px; 
	min-height: 320px !important;
	margin: 1.0em 40px 0px 0px !important;
}

div.fabricationfeature img
{
	width: 360px !important;
	height: 240px !important;
	margin: 0px;
}

div.manufacturingfeature
{
	width: 250px; 
	height: 598px; 
	margin: 1.0em 1.6em 4em 5em;
}

div.manufacturingfeature img
{
	width: 250px !important;
	height: 558px !important;
	margin: 0px;
}

div.productfeature
{
	float: left;
	margin: 1em 6% auto 0px;
	border: solid 1px #efefef;
	border-radius: 5px;
	width: 366px;
	width: 372px;
	text-align: left;
	padding: 0.5em 0px 0px 0.5em;
}

div.truckbodyfeature
{	
	margin: 5px auto 2em;	
	width: 380px;
	border: solid 1px #efefef;
	border-radius: 5px;
	text-align: left;
	padding: 5px 0px 0px 10px;
 }

div.productfeature img,
div.truckbodyfeature img
{
	width: 360px;
	height: 240px;
	margin: 0px auto;
}


#footerwrapper ul li
{
	list-style-type: none;
	font-weight: normal;
	margin: 5px auto 5px 0px;
	padding-left: 0px;
	color: #fff;
}

ul.indent li { margin-left: 25px; }

ul.nobull li
{
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
}

ul ul.nobull li
{
	margin-left: 2.0em;
}


ul.gwm_sb
{	
	width: 380px;
	background: #e0e0e0;
	background: -o-linear-gradient(top, #f8f8f8 50%, #e0e0e0 100%);
	background: -ms-linear-gradient(top, #f8f8f8 50%, #e0e0e0 100%);
	background: -moz-linear-gradient(top, #f8f8f8 50%, #e0e0e0 100%);
	background: -webkit-linear-gradient(top, #f8f8f8 50%, #e0e0e0 100%);
	background: linear-gradient(top, #f8f8f8 50%, #e0e0e0 100%);
	border: solid #d8d8d8 1px;
	border-radius: 5px;
	padding: 5px;
}



/*							*/
/*		<A> tags			*/
/*							*/

a:link
{ 
	color: #4060e0;
	text-decoration: none;
	outline: none;
}

a:visited { color: #7296d8; }


a:hover
{
	color: #4060ff;
	text-decoration: underline;
}

a:active
{
	color: #ff0000;
	text-decoration: underline;
}


#mainmenu
{
	position: relative;
	overflow: hidden;
	top: -52px;
	left: 220px;
	width: 900px;
}

#mainmenu, 
#mainmenu ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}

#mainmenu li { float: left; }
#mainmenu li, #mainmenu ul li { list-style-type: none; }

#mainmenu ul li
{
	margin: 0px;
	padding: 0px;
	width: 20%;
}

#mainmenu li ul { display: none; }

#mainmenu a:link,
#mainmenu a:visited,
#mainmenu span.selected
{
	display: block;
	text-align: center;
	width: 95%;
	color: #c0002c;
	line-height: 100%;
	text-decoration: none;
	font-weight: bold;
}

#mainmenu a:hover { color: #960000; }

#mainmenu span.selected
{
	color: #960000;
}

#mainmenu li:hover ul,
#mainmenu li ul:hover { left: auto; }
#mainmenu ul li
{
	font-size: 1.2em;
 	font-weight: normal;
}




.fatfooter span.selected
{
	text-decoration: underline;
}


#footerwrapper a:link,
#footerwrapper a:visited
{
	color: #fff;
	inherit: none;
	text-decoration: none;
}

#footerwrapper a:hover
{
	color: #fff;
	text-decoration: underline;
}

.fatfooter p
{
	line-height: 140%;
}

.fatfooter li
{	
	font-size: 1.3em;
	padding-bottom: 0.4em;
}


/*	======= Legacy menu ====== */


a.primnavi, .pseudonavi
{
	display: block;
	width: 130px;
	padding-left: 24px;
	text-align: left;
	text-decoration: none;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
}

.pseudonavi
{
	color: #962020;
	background: url(images_layout/navi_arrow_focus.jpg) left no-repeat;
	line-height: 190%;
}

a.primnavi:link, a.primnavi:visited
{
	color: #606060;
	background: url(images_layout/navi_arrow_blur.jpg) left no-repeat;
	line-height: 190%;
}

a.primnavi:hover
{
	color: #962020;
	background: url(images_layout/navi_arrow_focus.jpg) left no-repeat;
}

a.primnavi:active
{
	color: #d80000;
	background: url(images_layout/navi_arrow_focus.jpg) left no-repeat;
}

/*	======= Legacy menu ====== */


table
{
	empty-cells: show;
	font-size: 11px;
}


#primarynavi a:visited,
#footernavi a:visited
{
	color: #fff;
}


#primarynavi a:hover
{
	color: #ffb000;
	border-top: solid 6px #f88020;
	text-decoration: none;
}

#primarynavi a:active
{
	color: #ff2020;
}



#footerwrapper a:link,
#footerwrapper a:visited
{
	color: #fff;
	inherit: none;
	text-decoration: none;
}

#footerwrapper a:hover
{
	color: #fff;
	text-decoration: underline;
}

.fatfooter p
{
	line-height: 140%;
	color: #fff;
}

.fatfooter li
{	
	font-size: 1.3em;
	padding-bottom: 0.4em;
}

.pdflink
{
	background: url('images_layout/pdf_icon.gif') left no-repeat;
	padding-left: 20px;
	text-decoration: none;
}

.wdlink
{
	background: url('images_layout/wd_icon.gif') left no-repeat;
	padding-left: 20px;
	text-decoration: none;
}

.weblink
{
	background: url('images_layout/web_icon.png') left no-repeat;
	padding-left: 20px;
	line-height: 180%;
	text-decoration: none;
}

table
{
	border-spacing: 0;
	empty-cells: show;
	font-family: calibri,verdana,arial,helvetica,sans-serif;
	font-size: 1.0em;
}

th, td { text-align: center; }
td.left { text-align: left; }
td.right { text-align: right; }
td.center { text-align: center; }
form { text-align: center; }


#contactform,
#contactdetails
{
	width: 80%;
	margin: 3px auto 20px;
	border-spacing: 5px;
	border: solid #963232;
}

#contactform
{
	border-width: 0px 0px 1px 0px;
	margin-top: 30px;
}

#contactdetails
{
	border-width: 1px 0px 1px 0px;
}

td.contactform
{	border-bottom: 1px solid #963232;	}


.submissionresponce
{
	width: 80%;
	margin: 3em auto;
	padding: 1em;
	border: solid 1px #d8d8d8;
	border-radius: 3px;
}
td.gradient,
th.gradient
{ 
	background: #f8f8f8;
	background: -o-linear-gradient(left, #d8d8d8 10%, #fff 50%, #d8d8d8 90%);
	background: -ms-linear-gradient(left, #d8d8d8 10%, #fff 50%, #d8d8d8 90%);
	background: -moz-linear-gradient(left, #d8d8d8 10%, #fff 50%, #d8d8d8 90%);
	background: -webkit-linear-gradient(left, #d8d8d8 10%, #fff 50%, #d8d8d8 90%);
	background: linear-gradient(left, #d8d8d8 10%, #fff 50%, #d8d8d8 90%);
 }

#contactdetails td
{
	vertical-align: top;
	padding: 0px 3px;
	font-size: 1.1em;
}

#contactform td
{
	padding: 2px 5px;
	vertical-align: top;
	
}

table.magazinetable
{
	width: 640px;	
	border: solid 1px #d8d8d8;
	border-radius: 5px;
	margin: 0.5em auto;
	background: #e0e0e0;
	background: -o-linear-gradient(top, #ffffff 50%, #efefef 100%);
	background: -ms-linear-gradient(top, #ffffff 50%, #efefef 100%);
	background: -moz-linear-gradient(top, #ffffff 50%, #efefef 100%);
	background: -webkit-linear-gradient(top, #ffffff 50%, #efefef 100%);
	background: linear-gradient(top, #ffffff 50%, #efefef 100%);
}

table.magazinetable th
{
	background: #e0e0e0;
}

img
{
	border: none;
	font-size: 0.8em;
	text-align: center;
	color: #a0a0a0;
	margin: 0px;
}

input, textarea
{
	font-size: 1.0em;
	color: #404040;
	text-align: left;
	border: solid #efefef;
	border-width: 0px 1px 1px 0px;
	border-radius: 3px;
	background: url('images_layout/input_bkgnd_blur.png') top left no-repeat;
	padding: 4px 2px 0px 2px;
}

input:focus, textarea:focus { background: url('images_layout/input_bkgnd_focus.png') top left no-repeat; }



textarea
{
	padding: 2px 5px;
	font-family: calibri,verdana,arial,helvetica,sans-serif;
}

/*		A hack required for MS Explorer	*/
input.checkbox
{
	background: #fff;
	border: none;
}


input.submit,
input.submitenquiry
{
	display: block;
	margin: 0px auto;
	border: 1px solid #999;
	color: rgb(76, 67, 65);
	padding: 0px 0.5em;
	min-width: 5em;
	height: 2.0em;
	line-height: 1.4em;
	text-align: center;
	border-radius: .5em;
	background: rgb(226,226,226);
	background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(226,226,226,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(51%, rgba(209,209,209,1)), color-stop(100%, rgba(254,254,254,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe', GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(254,254,254,1) 100%); /* W3C */
}

input.submit:hover,
input.submitenquiry:hover
{
	background: rgb(254,254,254); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(254,254,254,1)), color-stop(49%, rgba(209,209,209,1)), color-stop(50%, rgba(219,219,219,1)), color-stop(100%, rgba(226,226,226,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(254,254,254,1) 0%, rgba(209,209,209,1) 49%, rgba(219,219,219,1) 50%, rgba(226,226,226,1) 100%); /* W3C */
}


select { background: #d8f0f0; }
option { padding: 2px; border-bottom: solid #fff 1px; color: #404040; background: #f0f0f0;}

